tcprulescheck(1)

NAME
tcprulescheck - try out rules for tcpserver

SYNTAX
tcprulescheck rules.cdb tcpremoteip [ tcpremoteinfo ]

DESCRIPTION
tcprulescheck says what tcpserver will do with a connection from IP address tcpremoteip, following the rules compiled into rules.cdb by tcprules.

SEE ALSO
tcprules(1), tcpserver(1), tcp-environ(5)